Analyze button requires GC 10.13 - can't find this version.

The right place to ask questions, make suggestions and complains about the forum !
Post Reply
maggie
Posts: 3
Joined: Wed Jun 27, 2018 4:29 pm
Country: United States

Analyze button requires GC 10.13 - can't find this version.

Post by maggie » Wed Jun 27, 2018 4:43 pm

I just did an update, which is GC 10.6.2 (3115). I opened an image from the GC browser and clicked on the Analyze button. I get this error message:
"Analyzing of the picture content and assigning keywords requires 10.13 or later." I assume I have the latest update. I don't see 10.13 on the list of versions on the GC home page. ?? - what's up with this?

User avatar
forum_adm
Site Admin
Posts: 315
Joined: Fri Dec 23, 2016 9:41 am
Location: Germany
Country: Germany
Contact:

Re: Analyze button requires GC 10.13 - can't find this version.

Post by forum_adm » Thu Jun 28, 2018 2:38 pm

The analyze button uses the CoreML technology of 10.13 or later to identify objects inside the image.
So, that requires 10.13 (as written in the message).

maggie
Posts: 3
Joined: Wed Jun 27, 2018 4:29 pm
Country: United States

Re: Analyze button requires GC 10.13 - can't find this version.

Post by maggie » Fri Jun 29, 2018 8:23 am

Then why isn't this version listed on the GC website?

User avatar
John Hill
Posts: 12
Joined: Fri Dec 30, 2016 6:33 pm

Re: Analyze button requires GC 10.13 - can't find this version.

Post by John Hill » Fri Jun 29, 2018 8:36 am

I assume this refers to OSX 10.13, not GC 10.13?

maggie
Posts: 3
Joined: Wed Jun 27, 2018 4:29 pm
Country: United States

Re: Analyze button requires GC 10.13 - can't find this version.

Post by maggie » Sat Jun 30, 2018 12:18 am

Ah, thank you, John Hill. That clears it up. I have not upgraded to OSX 10.13.

Post Reply